• 1/3

Firefox 3 currently not supported on AREA

Posted by Shawn Hendriks, 9 July 2008 11:57 pm

For those of you that have upgraded to firefox 3 I just wanted to let you know that AREA currently doesn't support it. We have every intention to do so but right now there are too many bugs in this release. I have seen a number of problems dealing with flash and quicktime, which obviously directly impacts functionality on the AREA. Once a few service packs have come out we will re-assess.

If you run into any problems on AREA while using Firefox 3 please try again with a different browser to verify the problem before letting us know.

2 Comments

spacefrog

Posted 11 July 2008 3:24 pm

hmmm - i use firefox ( now the unofficial 3.0.1 RC1 ) and had not a single problem with it on the area
firefox 3.0 caused some real bad bluescreens from time to time, but in no way this was "The Area"" related.
The whole computer crashed after a while of surfing, now with the RC1 of 3.0.1 this BSOD's are gone....

The ADESK subscription page throws a warning though with firefox , but one can proceed further after that....

so again - i'm glad NEW user of Firefox ( used IE7 before and never will go back ;-)

Shawn Hendriks

Posted 11 July 2008 8:08 pm

Thats pretty consistent. most problems seem to be caused by interactions between the users system, firefox and particular web plugins. I've actual gone to pages and had firefox 3 create an extra button on the page that isn't there for other browsers. On the area I've had the flash video play without sound and quicktimes fail to play on two of my machines. I suspect that they will fix this stuff i the next bug fix release. Interestingly firefox 3 on a mac doesn't seem to have these problems.

Add Your Comment

You must be logged in to post a comment.

Please only report comments that are spam or abusive.